OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ViewportSSCSS Struct Reference

Helper class for getting the best sprite sorter. More...

## Data Fields
VpSorterChecker | fct_checker
| The check function.
VpSpriteSorter | fct_sorter
| The sorting function.

## Detailed Description

Helper class for getting the best sprite sorter.

Definition at line 3209 of file viewport.cpp.

The documentation for this struct was generated from the following file:

- src/viewport.cpp